<bugID>1382887<Summary>about:newtab empty when it's restored from previous session</Summary><Description>I can only reproduce on my Windows machine, but not on my Linux one.

Steps to reproduce:
1) Set Firefox to restore session;
2) Open about:newtab;
3) Close Firefox;
4) Start Firefox.

The restored page is completely empty. The tab title is "New tab". If I open a new tab, the tab title of the empty page turns to "undefined".</Description></bugID>